<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="/static/styles/main-style.css">
    <title>ГИПП</title>
</head>
<body>
    <div class="main-conteiner">
        <div class="main-conteiner__text">

            <h1 class="main-conteiner__title">ГИПП</h1>
            <p class="main-conteiner__descr">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
            </p>
        </div>
        <div class="main-conteiner__right">
            <form action="" class="main-conteiner__form">
                <div class="main-conteiner__auth">
                    <button id="ent-btn" class="main-conteiner__auth-item main-conteiner__auth-active">Войти</button>
                    <button id="reg-btn" class="main-conteiner__auth-item ">Зарегистрироваться</button>
                </div>
                <div class="main-conteiner__form-shell">
                   <div id="enter" class="enter">
                        <label for="login" class="main-conteiner__item-title main-conteiner__login ">Имя пользователя или email</label>
                        <div class="main-conteiner__item">
                            <input id="login" type="text" class="main-conteiner__item-input">
                            <img src="/static/img/maib-pers.png" alt="Картинка логина" class="main-conteiner__item-img">
                        </div>
                        <label for="password" class="main-conteiner__item-title">Пароль</label>
                        <div class="main-conteiner__item">
                            <input id="password" type="text" class="main-conteiner__item-input">
                            <img src="/static/img/main-lock.png" alt="Картинка пароля" class="main-conteiner__item-img">
                        </div>
                        <div class="ebuchaya-knopka">
                            <button id="pidoraska" class="main-conteiner__btn"><a href="personalAccaunt.html">Войти</a></button>
                        </div>
                    </div>
                    <div id="reg" class="reg">
                        <label for="fio" class="reg-title main-conteiner__item-title">ФИО</label> <br>
                        <input id="fio" class="reg-fio-input" type="text"><br>
                        <label for="email-red" class="reg-title main-conteiner__item-title">Emai</label><br>
                        <input id="email-red"class="reg-fio-input" type="text"><br>
                        <label for="pass" class="reg-title main-conteiner__item-title">Пароль</label><br>
                        <input id="pass" class="reg-fio-input" type="password"><br>
                        <label for="rep-pass" class="reg-title main-conteiner__item-title">Повторите пароль</label>
                        <input id="rep-pass" class="reg-fio-input" type="password">
                        <div class="ebuchaya-knopka">
                            <button id="pidoraska" class="main-conteiner__btn reg-btn">Зарегистрироваться</button>
                        </div>
                    </div>
                    <script type="text/javascript">
                        var visible = true;
                        var visibleR = false;
                    document.querySelector("#ent-btn").onclick = function(){
                        visible = true;
                        visibleR = false;
                    }
                    document.querySelector("#reg-btn").onclick = function(){
                        visibleR = true;
                        visible = false;
                    }
                    if(visible && !visibleR){
                        document.querySelector("#enter").style = "display: block;"
                        document.querySelector("#reg").style = "display: none;"
                        visibleR = false;
                    } else if (visibleR && !visible)
                    {
                        document.querySelector("#enter").style = "display:none;"
                        document.querySelector("#reg").style = "display:block;"
                        visible = false;
                    }
                    </script>
                </div>
            </form>

            <a href="https://vk.com/encrypted_fox?z=photo230153414_456240758%2Fphotos230153414" class="main-conteiner__vk"><img class = "vk" src="/static/img/main-vk.png" alt="ВК"></a>
        </div>
    </div>
</body>
</html>